SB35 issue tracking - Consult #95

SB35 SoM (11
11/10/2022 01:43 PM - Lion Wang

Status: Closed
Priority: Normal
Assignee: Lion Wang
Category:

Target version:

Start date: 11/10/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hi, Lion:
History

#1 - 11/10/2022 02:02 PM - Lion Wang

- Status changed from New to In Progress

Hi Peter,
#2 - 11/10/2022 02:04 PM - Lion Wang
Hi Peter,
#3 - 03/01/2023 03:51 PM - Peter Lien
Hi Lion :
Best Regards
Peter Lien

#4 - 03/01/2023 04:12 PM - Lion Wang
Hi Peter,
#5 - 03/01/2023 04:29 PM - Peter Lien
- File Error20230301.png added

Hi, Lion :
#6 - 03/01/2023 04:31 PM - Peter Lien
- File Error20230301_2.png added

00 APP list,000 !

#7 - 03/01/2023 05:01 PM - Lion Wang
- File 0301_002.png added
- File Camera.apk added

Hi Peter,

MTK CCT3.0_SOP_v1.9.pdfi000000000000000 SB35 SoM Camera tuningil0000
#8 - 04/10/2023 09:11 AM - Lion Wang

- Status changed from In Progress to Closed

Files

Error20221028.png 11.1 KB 11/10/2022 Lion Wang
Error20230301.png 15.2 KB 03/01/2023 Peter Lien
Error20230301_2.png 70 KB 03/01/2023 Peter Lien
0301_002.png 45.8 KB 03/01/2023 Lion Wang
Camera.apk 6.37 MB 03/01/2023 Lion Wang
